.elementor-1098 .elementor-element.elementor-element-6a54d60 {
    --display:flex;
    --gap:0px 0px;
    --row-gap:0px;
    --column-gap:0px;
  }
  .elementor-1098 .elementor-element.elementor-element-2185863 {
    margin:0em 0em calc(var(--kit-widget-spacing, 0px) + 0em) 0em;
  }
  .elementor-1098 .elementor-element.elementor-element-2185863.elementor-widget-heading .elementor-heading-title,
  .elementor-1098 .elementor-element.elementor-element-2185863.elementor-widget-heading .elementor-heading-title.elementor-heading-title a {
    color:#000000;
  }
  .elementor-1098 .elementor-element.elementor-element-53219a4 {
    margin:0em 0em calc(var(--kit-widget-spacing, 0px) + 1em) 0em;
  }
  .elementor-1098 .elementor-element.elementor-element-53219a4 .elementor-heading-title {
    font-family:"mencken-std", Sans-serif;
    font-weight:400;
    line-height:1.5em;
    letter-spacing:0px;
  }
  .elementor-1098 .elementor-element.elementor-element-53219a4.elementor-widget-heading .elementor-heading-title,
  .elementor-1098 .elementor-element.elementor-element-53219a4.elementor-widget-heading .elementor-heading-title.elementor-heading-title a {
    color:#000000;
  }
  .elementor-1098 .elementor-element.elementor-element-e33d966 {
    --display:flex;
    --flex-direction:row;
    --container-widget-width:initial;
    --container-widget-height:100%;
    --container-widget-flex-grow:1;
    --container-widget-align-self:stretch;
    --flex-wrap-mobile:wrap;
    --gap:30px 30px;
    --row-gap:30px;
    --column-gap:30px;
  }
  .elementor-1098 .elementor-element.elementor-element-e5c4cea {
    --display:flex;
  }
  .elementor-1098 .elementor-element.elementor-element-e5c4cea.e-con {
    --order:99999 /* order end hack */;
    --flex-grow:0;
    --flex-shrink:0;
  }
  .elementor-1098 .elementor-element.elementor-element-97a254a {
    --display:flex;
  }
  .elementor-1098 .elementor-element.elementor-element-42f2cce {
    --display:flex;
    --flex-direction:row;
    --container-widget-width:calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height:100%;
    --container-widget-flex-grow:1;
    --container-widget-align-self:stretch;
    --flex-wrap-mobile:wrap;
    --align-items:center;
  }
  .elementor-1098 .elementor-element.elementor-element-42f2cce.e-con {
    --flex-grow:1;
    --flex-shrink:0;
  }
  .elementor-1098 .elementor-element.elementor-element-c481dc8 {
    --display:flex;
  }
  .elementor-1098 .elementor-element.elementor-element-9929e1b {
    --display:flex;
    --flex-direction:column;
    --container-widget-width:100%;
    --container-widget-height:initial;
    --container-widget-flex-grow:0;
    --container-widget-align-self:initial;
    --flex-wrap-mobile:wrap;
    --gap:0px 0px;
    --row-gap:0px;
    --column-gap:0px;
  }
  .elementor-1098 .elementor-element.elementor-element-30c49d8 {
    font-size:15px;
    font-weight:bold;
  }
  .elementor-1098 .elementor-element.elementor-element-30c49d8 p {
    margin-block-end:0px;
  }
  .elementor-1098 .elementor-element.elementor-element-fed7eb0 {
    --display:flex;
    --gap:0px 0px;
    --row-gap:0px;
    --column-gap:0px;
  }
  .elementor-1098 .elementor-element.elementor-element-6026e9b {
    font-size:15px;
    font-weight:bold;
  }
  .elementor-1098 .elementor-element.elementor-element-6026e9b p {
    margin-block-end:0px;
  }
  .elementor-1098 .elementor-element.elementor-element-32bb6e3 {
    --display:flex;
  }
  .elementor-1098 .elementor-element.elementor-element-18d3821 {
    --display:flex;
    --flex-direction:column;
    --container-widget-width:100%;
    --container-widget-height:initial;
    --container-widget-flex-grow:0;
    --container-widget-align-self:initial;
    --flex-wrap-mobile:wrap;
    --gap:0px 0px;
    --row-gap:0px;
    --column-gap:0px;
  }
  .elementor-1098 .elementor-element.elementor-element-d850b9e {
    font-size:15px;
    font-weight:bold;
  }
  .elementor-1098 .elementor-element.elementor-element-d850b9e p {
    margin-block-end:0px;
  }
  .elementor-1098 .elementor-element.elementor-element-c032ae6 {
    --display:flex;
    --gap:0px 0px;
    --row-gap:0px;
    --column-gap:0px;
  }
  .elementor-1098 .elementor-element.elementor-element-8839918 {
    font-size:15px;
    font-weight:bold;
  }
  .elementor-1098 .elementor-element.elementor-element-8839918 p {
    margin-block-end:0px;
  }
  .elementor-1098 .elementor-element.elementor-element-e59d800 .elementor-button {
    background-color:var( --e-global-color-primary );
    font-family:"neue-haas-unica", Sans-serif;
    font-size:16px;
    text-decoration:none;
    fill:var( --e-global-color-text );
    color:var( --e-global-color-text );
    border-style:solid;
    border-width:1px 1px 1px 1px;
    border-radius:10px 10px 10px 10px;
  }
  .elementor-1098 .elementor-element.elementor-element-e59d800 .elementor-button:hover,
  .elementor-1098 .elementor-element.elementor-element-e59d800 .elementor-button:focus {
    background-color:var( --e-global-color-accent );
  }
  .elementor-1098 .elementor-element.elementor-element-3b81ff4 {
    --display:flex;
    --flex-direction:row;
    --container-widget-width:initial;
    --container-widget-height:100%;
    --container-widget-flex-grow:1;
    --container-widget-align-self:stretch;
    --flex-wrap-mobile:wrap;
    --gap:30px 30px;
    --row-gap:30px;
    --column-gap:30px;
  }
  .elementor-1098 .elementor-element.elementor-element-eac7e49 {
    --display:flex;
  }
  .elementor-1098 .elementor-element.elementor-element-eac7e49:not(.elementor-motion-effects-element-type-background),
  .elementor-1098 .elementor-element.elementor-element-eac7e49 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color:var( --e-global-color-primary );
  }
  .elementor-1098 .elementor-element.elementor-element-eac7e49.e-con {
    --flex-grow:0;
    --flex-shrink:0;
  }
  .elementor-1098 .elementor-element.elementor-element-cbd2af1 {
    font-size:15px;
    font-weight:bold;
  }
  .elementor-1098 .elementor-element.elementor-element-cbd2af1 p {
    margin-block-end:0px;
  }
  .elementor-1098 .elementor-element.elementor-element-7739044 .dynamic-content-for-elementor-acf {
    margin-bottom:0px;
  }
  .elementor-1098 .elementor-element.elementor-element-5f16fec {
    --display:flex;
      width: 60%;
  }
  .elementor-1098 .elementor-element.elementor-element-6dc8670 {
    --display:flex;
  }
  @media(max-width:1024px) {
    .elementor-1098 .elementor-element.elementor-element-6a54d60 {
      --margin-top:1em;
      --margin-bottom:0em;
      --margin-left:0em;
      --margin-right:0em;
    }
    .elementor-1098 .elementor-element.elementor-element-e59d800 .elementor-button {
      padding:11px 11px 11px 11px;
    }
    .elementor-1098 .elementor-element.elementor-element-eac7e49.e-con {
      --order:99999 /* order end hack */;
    }
  }
  @media(max-width:767px) {
    .elementor-1098 .elementor-element.elementor-element-53219a4 .elementor-heading-title {
      font-size:23px;
    }
    .elementor-1098 .elementor-element.elementor-element-e59d800 .elementor-button {
      font-size:14px;
      padding:10px 10px 10px 10px;
    }
  }
  @media(min-width:768px) {
    .elementor-1098 .elementor-element.elementor-element-e5c4cea {
      --width:33.799%;
    }
    .elementor-1098 .elementor-element.elementor-element-eac7e49 {
      width:33.799%;
    }
  }
  @media(min-width:1600px) {
    .elementor-1098 .elementor-element.elementor-element-eac7e49.e-con {
      --order:99999 /* order end hack */;
    }
  }
  
